/* line 5, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

del {
  text-decoration: line-through;
}

em {
  font-style: italic;
}

strong {
  font-weight: bold;
}

/* line 22, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
ol,
ul {
  list-style: none;
}

/* line 26, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
caption,
th,
td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q,
blockquote {
  quotes: none;
}

/* line 103, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q:before,
q:after,
blockquote:before,
blockquote:after {
  content: "";
  content: none;
}

/* line 32, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}

/* line 56, icon-site/*.png */
.icon-site-sprite,
.icon-site-logo,
.icon-site-promicom {
  background-image: url('/images/icon-site-sca2c802db3.png');
  background-repeat: no-repeat;
}

/* line 84, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/utilities/sprites/_base.scss */
.icon-site-logo {
  background-position: 0 0;
  height: 61px;
  width: 137px;
}

/* line 84, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/utilities/sprites/_base.scss */
.icon-site-promicom {
  background-position: 0 -61px;
  height: 30px;
  width: 61px;
}

/* line 5, icon-site.scss */
[class^="icon-site"] {
  display: inline-block;
}

/* line 19, style.scss */
body,
html {
  font-family: MuseoSansMedium;
  height: 100%;
  color: #333333;
  background: #f1f1f1;
}

/* line 26, style.scss */
a {
  outline: none;
}

/* line 30, style.scss */
.green {
  background: #034da2;
}

/* line 33, style.scss */
.icon {
  display: block;
  float: left;
}

/* line 37, style.scss */
.icon-time {
  width: 28px;
  height: 28px;
  margin-top: 6px;
}

header .icon.icon-time,
footer .icon.icon-time {
  margin-top: 7px;
}

/* line 41, style.scss */
.icon-place {
  width: 30px;
  height: 28px;
}

.nav>li>a {
  font-size: 16px;
  padding-left: 20px;
  padding-right: 20px;
}

/* line 45, style.scss */
.icon-phone {
  width: 25px;
  height: 26px;
}

/* line 49, style.scss */
p.h1.title {
  margin-top: 0;
}

/* line 52, style.scss */
p.h2.title {
  color: #231f20;
  font-size: 26px;
  font-family: MuseoSansBold;
  text-transform: uppercase;
}

p.h2.title.center {
  text-align: center;
}

/* line 58, style.scss */
#search {
  position: absolute;
  top: 8px;
  right: 0;
  width: 10%;
}

/* line 63, style.scss */
#search .search-close {
  display: block;
  height: 34px;
  width: 30px;
  color: #333333;
  position: absolute;
  z-index: 3;
  display: none;
  cursor: pointer;
  padding: 10px;
  text-align: center;
  display: none;
}

/* line 77, style.scss */
#search #searchstring.form-control {
  position: absolute;
  right: 0;
  height: 34px;
  font-weight: 300;
  font-family: MuseoSansRegular;
  padding: 0;
  width: 0;
  border: 0;
  transition: all 2s ease 0s;
}

/* line 87, style.scss */
#search #searchstring.form-control:hover {
  width: 100%;
  border: 1px solid #ccc;
  padding: 6px 12px;
}

/* line 92, style.scss */
#search #searchstring.form-control:focus {
  width: 100%;
  border: 1px solid #ccc;
  padding: 6px 12px;
}

/* line 99, style.scss */
#search #searchsubmit {
  border-radius: 0;
  background-color: #3d3d3d;
  color: white;
  border: 1px #e8e8e8 solid;
  background-image: none;
  box-shadow: none;
  text-shadow: none;
  transition: all 0.5s ease 0s;
  font-weight: 300;
  font-family: MuseoSansRegular;
}

/* line 110, style.scss */
#search #searchsubmit:hover {
  border: 1px #034da2 solid;
  background-color: #034da2;
  background-image: none;
}

/* line 117, style.scss */
header {
  background-color: white;
}

/* line 119, style.scss */
header .logo {
  height: 87px;
  padding: 15px 0;
  background: url("/images/logo.png") no-repeat;
  display: block;
}

/* line 125, style.scss */
header .icon {
  margin: 0 12px 0 0;
}

/* line 128, style.scss */
header .contacts-info {
  margin: 5px 0 5px 0px;
}

/* line 130, style.scss */
header .contacts-info p,
header .contacts-info p a {
  font-size: 15px;
  color: #333;
  font-weight: 300;
  font-family: MuseoSansRegular;
}

/* line 135, style.scss */
header .contacts-info p.title,
header .contacts-info p.title a,
header .contacts-info p a.title,
header .contacts-info p a.title a {
  font-family: MuseoSansRegular;
  color: #333333;
  font-weight: 300;
}

/* line 141, style.scss */
header .contacts-info .col-md-2,
header .contacts-info .col-xs-3,
header .contacts-info .col-xs-2 {
  padding-right: 0;
}

/* line 145, style.scss */
header .header-contact-box {
  margin-top: 30px;
}

/* line 149, style.scss */
#menu-realfit-collapse {
  position: relative;
}

/* line 152, style.scss */
nav {
  background: #3d3d3d;
  width: 100%;
  z-index: 11;
  border-radius: 0;
  box-shadow: 0 0 3px #333333;
}

/* line 158, style.scss */
nav.navbar {
  border: none;
  border-radius: 0;
  margin: 0;
  height: 50px;
}

/* line 164, style.scss */
nav a {
  color: white;
  font-size: 14px;
  text-transform: uppercase;
}

/* line 172, style.scss */
nav li:hover,
nav li:focus {
  background: #034da2;
}

/* line 176, style.scss */
nav .navbar-nav {
  float: none;
  text-align: center;
}

/* line 179, style.scss */
nav .navbar-nav li {
  float: none;
  display: inline-block;
  top: -5px;
}

/* line 183, style.scss */
nav .navbar-nav li.active {
  background: #034da2;
}

/* line 188, style.scss */
nav .navbar-nav>li>a {
  transition: all 0.5s ease 0s;
  padding-top: 20px;
}

/* line 191, style.scss */
nav .navbar-nav>li>a:hover,
nav .navbar-nav>li>a:focus,
nav .navbar-nav>li>a.active {
  background: #034da2;
  color: white;
}

/* line 196, style.scss */
nav .navbar-toggle {
  border: 1px #034da2 solid;
}

/* line 198, style.scss */
nav .navbar-toggle .icon-bar {
  background: #034da2;
}

/* line 205, style.scss */
.slider .carousel-inner .item {
  height: 495px;
}

/* line 207, style.scss */
.slider .carousel-inner .item .carousel-caption {
  bottom: 42%;
}

/* line 210, style.scss */
.slider .carousel-inner .item .description {
  font-family: MuseoCyrl500;
  font-size: 60px;
}

/* line 215, style.scss */
.slider .carousel-inner .item .button a {
  display: block;
  max-width: 600px;
  text-align: center;
  color: white;
  border: 1px white solid;
  font-size: 20px;
  text-transform: uppercase;
  padding: 25px 15px;
  text-decoration: none;
  position: absolute;
  left: 5%;
  right: 5%;
  bottom: 40px;
  z-index: 10;
  margin: 0 auto;
  transition: all 0.5s ease 0s;
}

/* line 232, style.scss */
.slider .carousel-inner .item .button a:hover {
  background: rgba(255, 255, 255, 0.3);
}

/* line 240, style.scss */
.carousel-indicators {
  bottom: 0;
}

/* line 242, style.scss */
.carousel-indicators li {
  background: #333333;
  margin: 2% 1%;
  height: 4px;
  width: 5%;
  border: none;
  border-radius: 0;
  transition: all 0.5s ease 0s;
}

/* line 250, style.scss */
.carousel-indicators li:hover {
  background: #034da2;
  margin: 2% 1%;
  height: 4px;
  width: 5%;
}

/* line 257, style.scss */
.carousel-indicators .active {
  background: #034da2;
  margin: 2% 1%;
  height: 4px;
  width: 5%;
}

/* line 265, style.scss */
.index-tree .item {
  border: 1px #fff solid;
  padding: 10px;
  margin: 15px 15px 15px 0;
  transition: all 0.5s ease 0s;
  text-align: center;
  border-radius: 3px;
}

/* line 272, style.scss */
.index-tree .item img {
  text-align: center;
  max-height: 150px;
  margin: 0 auto 15px auto;
}

/* line 277, style.scss */
.index-tree .item:hover {
  border: 1px solid #ddd;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.075);
}

/* line 281, style.scss */
.index-tree .item a {
  color: #333333;
  transition: all 0.5s ease 0s;
}

/* line 284, style.scss */
.index-tree .item a:hover {
  color: #034da2;
  text-decoration: none;
}

/* line 291, style.scss */
.page-tree {
  border: 1px #e8e8e8 solid;
}

/* line 293, style.scss */
.page-tree a {
  color: #333333;
  transition: all 0.5s ease 0s;
  display: block;
  width: 100%;
  font-size: 18px;
  line-height: 1.2;
  font-family: MuseoSansRegular;
  font-weight: 500;
  padding: 7px 10px;
}

/* line 303, style.scss */
.page-tree a:hover {
  color: #034da2;
  text-decoration: none;
  background: #e8e8e8;
}

/* line 311, style.scss */
.page-tree li.active a {
  color: #034da2;
  background: #e8e8e8;
}

/* line 316, style.scss */
.page-tree li.active .child a {
  color: #333333;
  background: none;
}

/* line 319, style.scss */
.page-tree li.active .child a:hover {
  color: #034da2;
  text-decoration: none;
  background: #e8e8e8;
}

/* line 326, style.scss */
.page-tree li.active .child .active a {
  color: #034da2;
  text-decoration: none;
  background: #e8e8e8;
}

/* line 336, style.scss */
.page-tree .child .icon-circle {
  width: 5px;
  height: 5px;
  background: #333333;
  border-radius: 100%;
  display: inline-block;
  margin: 0 5px 0 0;
  position: relative;
  top: -2px;
}

/* line 346, style.scss */
.page-tree .child a {
  padding: 5px 10px 5px 15px;
  font-size: 14px;
}

/* line 349, style.scss */
.page-tree .child a:hover>.icon-circle {
  background: #034da2;
}

/* line 354, style.scss */
.page-tree .hidden {
  display: none;
}

/* line 359, style.scss */
.trees a {
  color: #333333;
  transition: all 0.5s ease 0s;
}

/* line 362, style.scss */
.trees a:hover {
  color: #034da2;
  text-decoration: none;
}

/* line 366, style.scss */
.trees a .item {
  max-height: 180px;
  min-height: 180px;
  border: 1px #fff solid;
  padding: 10px;
  transition: all 0.5s ease 0s;
  text-align: center;
  border-radius: 3px;
}

/* line 374, style.scss */
.trees a .item:hover {
  border: 1px solid #ddd;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.075);
}

/* line 387, style.scss */
#ServiceowlCarousel .item {
  height: 150px;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

/* line 392, style.scss */
#ServiceowlCarousel .item img {
  margin: 0 auto;
}

/* line 400, style.scss */
#products-list .pagination .active a {
  color: #fff;
}

/* line 405, style.scss */
#products-list a {
  color: #333333;
  transition: all 0.5s ease 0s;
}

/* line 408, style.scss */
#products-list a:hover {
  color: #034da2;
  text-decoration: none;
}

/* line 412, style.scss */
#products-list a .item {
  max-height: 180px;
  min-height: 180px;
  border: 1px #fff solid;
  padding: 10px;
  transition: all 0.5s ease 0s;
  text-align: center;
  border-radius: 3px;
}

/* line 420, style.scss */
#products-list a .item:hover {
  border: 1px solid #ddd;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.075);
}

/* line 427, style.scss */
.catalog-title {
  padding: 10px;
  color: #fff;
  background: #034da2;
  font-size: 25px;
  font-family: MuseoSansRegular;
  font-weight: 300;
}

a .link-name {
  font-weight: bold;
  display: table-cell;
}

/* line 436, style.scss */
.catalog-item-title a {
  color: white;
  font-family: MuseoCyrl500;
  font-weight: 300;
  text-transform: uppercase;
  font-size: 22px;
  background-color: #034da2;
  border: 1px #034da2 solid;
  transition: all 0.5s ease 0s;
  display: block;
  width: 100%;
  text-align: center;
  padding: 25px 0;
  text-decoration: none;
}

/* line 450, style.scss */
.catalog-item-title a:hover {
  /*color: $blue;
  background-color: #f1f1f1;*/
}

/* line 456, style.scss */
.catalog-item-box {
  overflow: hidden;
}

/* line 458, style.scss */
.catalog-item-box .child {
  padding: 40px;
  position: absolute;
  top: 0px;
  z-index: 2;
  opacity: 0;
}

/* line 465, style.scss */
.catalog-item-box a {
  color: white;
  padding: 0 0 15px 0;
  text-decoration: none;
  transition: all 0.5s ease 0s;
  display: block;
}

/* line 471, style.scss */
.catalog-item-box a:hover {
  color: #034da2;
}

/* line 475, style.scss */
.catalog-item-box:hover {
  background-color: rgba(0, 0, 0, 0.3);
}

/* line 478, style.scss */
.catalog-item-box .catalog-item-box-hover {
  background-color: rgba(0, 0, 0, 0.3);
  position: relative;
  opacity: 0;
  transition: all 0.5s ease 0s;
  width: 100%;
  height: 450px;
}

/* line 487, style.scss */
.catalog-item {
  margin-bottom: 25px;
}

.catalog-item-index-tree-left {
  margin-right: 15px;
}

.catalog-item-index-tree-right {
  margin-left: 15px;
}

/* line 490, style.scss */
.catalog-item:hover>.catalog-item-box>.child {
  opacity: 1;
}

/* line 493, style.scss */
.catalog-item:hover>.catalog-item-box>.catalog-item-box-hover {
  opacity: 1;
}

/* line 496, style.scss */
.catalog-tree-index {
  padding: 35px 0 35px 0;
}

/* line 498, style.scss */
.catalog-tree-index .mb {
  margin-bottom: 30px;
}

/* line 501, style.scss */
.catalog-tree-index .mr {
  margin-right: 30px;
}

/* line 504, style.scss */
.catalog-tree-index .col-xs-3,
.catalog-tree-index .col-xs-4,
.catalog-tree-index .col-xs-5,
.catalog-tree-index .col-xs-7,
.catalog-tree-index .col-xs-8,
.catalog-tree-index .col-xs-12,
.catalog-tree-index .col-xs-9 {
  padding-left: 0;
  padding-right: 0;
}

/* line 508, style.scss */
.catalog-tree-index .col-xs-9 {
  margin: 0 3% 0 0;
  width: 73%;
}

/* line 512, style.scss */
.catalog-tree-index .col-xs-8 {
  width: 64.6667%;
}

/* line 515, style.scss */
.catalog-tree-index .col-xs-7 {
  width: 56.3333%;
}

/* line 518, style.scss */
.catalog-tree-index .col-xs-6 {
  padding: 0;
}

/* line 521, style.scss */
.catalog-tree-index .col-xs-5 {
  margin: 0 4% 0 0;
  width: 39.6667%;
}

/* line 525, style.scss */
.catalog-tree-index .col-xs-4 {
  margin: 0 4% 0 0;
  width: 31.3333%;
}

/* line 529, style.scss */
.catalog-tree-index .col-xs-3 {
  width: 23%;
}

/* line 532, style.scss */
.catalog-tree-index .service-item {
  position: relative;
  z-index: 1;
}

/* line 535, style.scss */
.catalog-tree-index .service-item .service-item-hover {
  position: absolute;
  z-index: 2;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  transition: all 0.5s ease 0s;
}

/* line 543, style.scss */
.catalog-tree-index .service-item .service-item-hover:hover {
  background-color: rgba(0, 0, 0, 0.3);
}

/* line 547, style.scss */
.catalog-tree-index .service-item .service-item-name {
  position: absolute;
  z-index: 3;
  color: white;
  border: 1px white solid;
  padding: 25px 0;
  left: 5%;
  right: 5%;
  text-transform: uppercase;
  font-size: 22px;
  font-family: MuseoSansBold;
  top: 35%;
}

/* line 560, style.scss */
.catalog-tree-index .service-item:hover>.service-item-hover {
  background-color: rgba(0, 0, 0, 0.3);
}

/* line 565, style.scss */
.service {
  margin: 45px 0 30px 0;
}

.service-index-item {
  transition: all 0.5s ease 0s;
}

.service-index-item:hover {
  transform: scale(1.1);
}

/* line 568, style.scss */
.service .service-index-item img,
.service .service-index-item svg {
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 25px;
  display: block;
  width: 70px;
  height: 70px;
}

/* line 574, style.scss */
.service .service-index-item p.title-block {
  font-size: 20px;
  font-weight: bold;
  color: #333;

}

.service .service-index-item p {
  font-family: MuseoSansRegular;
  font-weight: 300;
  font-size: 15px;
  display: block;
  text-align: center;
  margin-bottom: 15px;
  color: #606060;
}

/* line 584, style.scss */
.top-procucts {
  padding: 35px 0;
}

/* line 587, style.scss */
.top-procucts .item {
  padding: 25px 15px;
  border: 1px #e8e8e8 solid;
  transition: all 0.5s ease 0s;
  min-height: 265px;
}

/* line 591, style.scss */
.top-procucts .item:hover {
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
  border: 1px #034da2 solid;
}

/* line 595, style.scss */
.top-procucts .item:hover>a {
  color: #034da2;
}

/* line 598, style.scss */
.top-procucts .item .title {
  text-align: center;
  height: 50px;
  overflow: hidden;
}

/* line 603, style.scss */
.top-procucts .item a {
  font-size: 15px;
  transition: all 0.5s ease 0s;
  font-family: MuseoSansRegular;
  font-weight: 500;
  color: #333333;
  text-align: center;
  text-decoration: none;
}

/* line 611, style.scss */
.top-procucts .item a:hover {
  color: #034da2;
}

/* line 615, style.scss */
.top-procucts .item .image {
  display: table;
  vertical-align: middle;
  text-align: center;
  margin: 0 auto;
  height: 150px;
}

/* line 621, style.scss */
.top-procucts .item .image a {
  display: table-cell;
}

/* line 624, style.scss */
.top-procucts .item .image img {
  height: 120px;
  margin: 10px auto;
}

/* line 629, style.scss */
.top-procucts .item .price {
  font-size: 28px;
  transition: all 0.5s ease 0s;
  font-family: MuseoSansRegular;
  font-weight: 300;
  color: #333333;
  text-align: center;
  text-decoration: none;
}

/* line 639, style.scss */
.top-procucts .col-xs-3 {
  padding: 0;
}

/* line 643, style.scss */
.recomedn-button {
  margin: 35px auto 25px auto;
  color: #333333;
  text-align: center;
  text-decoration: none;
  font-family: MuseoSansRegular;
  font-weight: 300;
}

/* line 651, style.scss */
.recomedn-button a {
  padding: 15px 20px;
  font-size: 16px;
  text-decoration: none;
  text-transform: uppercase;
  color: #333333;
  border: 1px #e8e8e8 solid;
  transition: all 0.5s ease 0s;
  display: block;
}

/* line 660, style.scss */
.recomedn-button a:hover {
  color: #034da2;
  border: 1px #034da2 solid;
}

/* line 666, style.scss */
.item:hover>.title a {
  color: #034da2;
}

/* line 669, style.scss */
.manufacturers {
  /*padding: 35px 0;*/
  /*background-color: #e8e8e8;*/
}

/* line 673, style.scss */
.sale {
  padding: 50px 0;
  background: url("/images/sale-bg.png") #3d3d3d no-repeat;
  background-position: 50% 0%;
}

/* line 677, style.scss */
.sale .form-box {
  border: 9px white solid;
  width: 100%;
  padding: 43px 20px 40px 20px;
  position: relative;
}

/* line 683, style.scss */
.sale .line {
  background: #034da2;
}

/* line 686, style.scss */
.sale .form-text {
  position: relative;
  margin-bottom: 20px;
}

/* line 690, style.scss */
.sale p {
  color: #333333;
  font-size: 20px;
  font-family: MuseoSansMedium;
}

/* line 694, style.scss */
.sale p.help-block {
  font-size: 12px;
  color: #034da2;
}

/* line 698, style.scss */
.sale p.form-title {
  font-size: 28px;
  font-family: MuseoSansMedium;
}

/* line 705, style.scss */
.order-button {
  width: 100%;
  background: #034da2;
  color: white;
  border: none;
  text-transform: uppercase;
  border-radius: 0;
  text-shadow: none;
  font-size: 16px;
  font-family: MuseoSansRegular;
  position: relative;
  z-index: 3;
  padding: 9px 0;
}

/* line 718, style.scss */
.order-button:hover,
.order-button:focus {
  background: #034da2;
  color: white;
}

/* line 724, style.scss */
#filter-count-product {
  text-align: center;
  padding: 15px 0;
}

/* line 728, style.scss */
.filter-button {
  margin: 0px 0 15px 0;
  display: block;
  width: 100%;
  background: #034da2;
  color: white;
  border: none;
  text-transform: uppercase;
  border-radius: 0;
  text-shadow: none;
  font-size: 16px;
  font-family: MuseoSansRegular;
  position: relative;
  z-index: 3;
  padding: 9px 0;
}

/* line 743, style.scss */
.filter-button:hover,
.filter-button:focus {
  background: #034da2;
  color: white;
}

/* line 749, style.scss */
.index-box {
  margin-top: 25px;
}

/* line 752, style.scss */
.last-article {
  padding: 25px 0;
}

/* line 755, style.scss */
.last-article .thumbnails img {
  min-height: 200px;
  max-height: 205px;
}

/* line 761, style.scss */
.last-article .index-article li {
  list-style: none;
  display: block;
  margin-bottom: 25px;
}

/* line 767, style.scss */
.last-article p {
  display: block;
  text-align: left;
  font-size: 15px;
  font-weight: 500;
  font-family: MuseoSansRegular;
  line-height: 1.2;
  margin-top: 15px;
  color: #606060;
}

/* line 775, style.scss */
.last-article p.time {
  color: #898989;
  font-size: 16px;
  font-style: italic;
}

/* line 780, style.scss */
.last-article .col-xs-4 {
  padding: 0;
  padding-right: 15px;
}

/* line 784, style.scss */
.last-article .col-xs-8 {
  padding: 0;
}

/* line 788, style.scss */
.last-article p.h2 {
  display: block;
  float: left;
  margin-right: 15px;
}

/* line 794, style.scss */
.last-article .all-article {
  margin-top: 28px;
}

/* line 796, style.scss */
.last-article .all-article:hover {
  text-decoration: none;
}

/* line 802, style.scss */
.last-article-page .item {
  border: 1px #e8e8e8 solid;
  margin-bottom: 15px;
  padding: 15px 0;
}

/* line 807, style.scss */
.last-article-page .item a.last-about {
  margin: 0;
  font-size: 15px;
  border-bottom: 1px dashed transparent;
  display: inline-block;
}

/* line 812, style.scss */
.last-article-page .item a.last-about:hover {

  border-bottom: 1px dashed #034da2;
}

/* line 817, style.scss */
.last-article-page .item p {
  font-weight: 500;
  font-family: MuseoSansRegular;
}

/* line 820, style.scss */
.last-article-page .item p.time {
  text-align: right;
  color: #606060;
  font-style: italic;
  font-size: 15px;
}

/* line 826, style.scss */
.video {
  margin-top: 15px;
}

/* line 829, style.scss */
.all-article {
  margin: 0px 0 25px 0;
  font-size: 16px;
  text-align: center;
  color: #034da2;
  border-bottom: 1px dashed #034da2;
  display: inline-block;
  transition: all 0.5s ease 0s;
  font-family: MuseoSansRegular;
  font-weight: 500;
}

/* line 839, style.scss */
.all-article:hover {
  border-bottom: 1px dashed transparent;
  color: #333333;
  text-decoration: none;
}

/* line 846, style.scss */
.caption a {
  transition: all 0.5s ease 0s;
  color: #333333;
  margin-bottom: 15px;
  margin-top: 0px;
  font-size: 17px;
  display: block;
  font-weight: 500;
  font-family: MuseoSansRegular;
}

/* line 855, style.scss */
.caption a:hover {
  color: #034da2;
  text-decoration: none;
}

/* line 863, style.scss */
.article-page .other-article li {
  list-style: none;
}

/* line 868, style.scss */
.line {
  margin: 10px 0 30px 0;
  width: 100%;
  height: 1px;
}

/* line 872, style.scss */
.line.white {
  background-color: white;
}

/* line 877, style.scss */
.gallery .carousel-inner .item {
  height: 695px;
}

/* line 880, style.scss */
.gallery .col-xs-6 {
  padding-left: 0;
  padding-right: 0;
}

/* line 885, style.scss */
.gallery .carousel-indicators li {
  background: #333333;
  margin: 3%;
  height: 3px;
  width: 3%;
}

/* line 891, style.scss */
.gallery .carousel-indicators .active {
  background: #034da2;
  margin: 3%;
  height: 3px;
  width: 3%;
}

/* line 899, style.scss */
.breadcrumb {
  background: transparent;
  font-family: MuseoSansRegular;
  font-weight: 500;
}

/* line 904, style.scss */
.breadcrumb li a {
  font-family: MuseoSansRegular;
  font-weight: 500;
  transition: all 0.5s ease 0s;
  color: #333333;
}

/* line 909, style.scss */
.breadcrumb li a:hover {
  color: #034da2;
}

/* line 916, style.scss */
.text {
  padding: 0 20px;
  color: #333333;
}

.text table {
  /*width: 100%;*/
}

/* line 919, style.scss */
.text p.title {
  font-family: MuseoSansRegular;
  font-size: 28px;
  text-indent: 0;
}

/* line 924, style.scss */
.text p {
  text-indent: 0;
  font-size: 15px;
  line-height: 1.2;
  font-family: MuseoSansRegular;
  font-weight: 500;
}

/* line 931, style.scss */
.text iframe {
  float: left;
  margin: 0 20px 20px 0;
}

/* line 936, style.scss */
.why {
  padding: 50px 0;
  background: #ededed;
}

/* line 939, style.scss */
.why .title {
  font-family: MuseoSansRegular;
  font-size: 28px;
  text-indent: 0;
  text-align: center;
  color: #333333;
}

/* line 946, style.scss */
.why .line {
  margin-left: auto;
  margin-right: auto;
  background: #034da2;
}

/* line 951, style.scss */
.why .images {
  margin: 35px 0 20px 0;
  text-align: center;
}

/* line 955, style.scss */
.why p {
  color: #333333;
  font-size: 18px;
  text-align: center;
  font-family: MuseoSansMedium;
  line-height: 1.2;
}

/* line 963, style.scss */
.review {
  padding: 50px 0;
}

/* line 965, style.scss */
.review .title {
  font-family: MuseoSansRegular;
  font-size: 28px;
  text-indent: 0;
  text-align: center;
  color: #333333;
}

/* line 972, style.scss */
.review .line {
  margin-left: auto;
  margin-right: auto;
  background: #034da2;
}

/* line 978, style.scss */
.review .gallery-item .personal-box {
  margin-top: 20px;
  margin-bottom: 30px;
}

/* line 982, style.scss */
.review .gallery-item .description {
  font-family: MuseoSansItalic;
  line-height: 1.2;
  font-size: 16px;
  min-height: 130px;
  background: url("/images/review-bg.jpg") no-repeat;
  background-position: 0% 0%;
  padding-top: 45px;
}

/* line 991, style.scss */
.review .gallery-item .photo {
  border-radius: 100%;
  width: 100px;
  height: 100px;
}

/* line 996, style.scss */
.review .gallery-item .title-photo {
  color: #333333;
  font-size: 18px;
  font-family: MuseoSansMedium;
  margin: 15px 0 0 0;
}

/* line 1001, style.scss */
.review .gallery-item .title-photo span {
  margin: 7px 0 0 0;
  font-family: MuseoSansItalic;
  display: block;
  font-size: 16px;
  color: #333333;
}

/* line 1010, style.scss */
.review .carousel-indicators {
  left: 20px;
  bottom: 0;
  z-index: 10;
}

/* line 1015, style.scss */
.review .carousel-indicators li {
  background: #ededed;
  border: 1px #ededed solid;
  margin: 3px;
  height: 12px;
  width: 12px;
}

/* line 1022, style.scss */
.review .carousel-indicators .active {
  background: #034da2;
  border: 1px #034da2 solid;
  margin: 3px;
  height: 12px;
  width: 12px;
}

/* line 1031, style.scss */
.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
  background-color: #034da2;
  border: 1px #034da2 solid;
  color: #fff;
}

/* line 1037, style.scss */
.product .text {
  padding: 20px 0;
}

.product .col-xs-12 {
  padding-left: 0;
  padding-right: 0;
}

.product .col-xs-7 {
  padding-left: 0;
  padding-right: 0;
}

/* line 1040, style.scss */
.product .price {
  font-size: 18px;
  font-family: MuseoSansRegular;
  font-weight: 500;
  color: #034da2;
  text-decoration: none;
  display: block;
  margin: 15px 0;
  font-weight: bold;
}

/* line 1051, style.scss */
.product-slider a {
  display: block;
  margin: 0 auto;
}

/* line 1054, style.scss */
.product-slider a img {
  text-align: center;
  margin: 0 auto;
}

/* line 1060, style.scss */
.info-block {
  border-bottom: 1px #e8e8e8 solid;
}

/* line 1062, style.scss */
.info-block .info-title,
.info-block .info {
  font-family: MuseoSansRegular;
  font-weight: 500;
  font-size: 15px;
  padding: 5px 15px;
}

/* line 1068, style.scss */
.info-block .info {
  text-align: right;
}

/* line 1072, style.scss */
.contacts {
  padding: 30px 0 0 0;
  background: #ededed;
  position: relative;
}

/* line 1076, style.scss */
.contacts .title {
  font-family: MuseoSansRegular;
  font-size: 28px;
  text-indent: 0;
  color: #333333;
}

/* line 1082, style.scss */
.contacts .line {
  background: #034da2;
}

/* line 1085, style.scss */
.contacts .girl {
  position: absolute;
  top: -76px;
}

/* line 1090, style.scss */
.contacts .girl2 {
  position: absolute;
  bottom: -400px;
}

/* line 1094, style.scss */
.contacts .form-box {
  margin: 12px 0 30px;
}

/* line 1096, style.scss */
.contacts .form-box .form-group {
  margin-left: 0;
  margin-right: 0;
}

/* line 1102, style.scss */
.filter-title {
  margin: 7px 0;
  font-weight: 500;
  font-family: MuseoSansRegular;
}

/* line 1108, style.scss */
.filter-item-select select {
  width: 100%;
  font-weight: 500;
  font-family: MuseoSansRegular;
  border: 1px #e8e8e8 solid;
}

/* line 1116, style.scss */
.list-articles-page {
  margin: 25px 0;
}

/* line 1118, style.scss */
.list-articles-page .item {
  margin: 15px 0;
}

/* line 1123, style.scss */
.list-articles-page .description-block a {
  transition: all 0.5s ease 0s;
  color: #034da2;
  margin-bottom: 15px;
  margin-top: 10px;
  font-size: 20px;
  display: block;
  font-weight: 500;
  font-family: MuseoSansRegular;
}

/* line 1132, style.scss */
.list-articles-page .description-block a:hover {
  color: #034da2;
}

/* line 1137, style.scss */
.list-articles-page .description-block .anons {
  font-size: 15px;
  font-family: MuseoSansRegular;
  font-weight: 500;
  line-height: 1.2;
}

/* line 1143, style.scss */
.list-articles-page .description-block p {
  display: block;
  text-align: justify;
  font-size: 15px;
  font-weight: 500;
  font-family: MuseoSansRegular;
  line-height: 1.2;
}

/* line 1150, style.scss */
.list-articles-page .description-block p.time {
  color: #898989;
  font-size: 12px;
}

/* line 1156, style.scss */
.list-articles-page .line {
  margin: 0 auto;
  height: 1px;
  background: #ddd;
}

/* line 1162, style.scss */
.form-control:focus {
  box-shadow: none;
  border-color: #3d3d3d;
}

/* line 1166, style.scss */
.form-control {
  border-radius: 0;
  height: 42px;
}

/* line 1170, style.scss */
.ghost-footer {
  height: 250px;
}

/* line 1174, style.scss */
.wrapper {
  min-height: 100%;
  margin-bottom: -200px;
  overflow: hidden;
}

.icon-tree {
  background-position: 50% 50%;
  vertical-align: middle;
  display: table-cell;
  padding-left: 10px;
  font-size: 12px;
}

/* line 1180, style.scss */
.errorMessage,
.help-block {
  color: #034da2;
  font-size: 12px;
}

/* line 1185, style.scss */
footer {
  font-family: MuseoSansRegular;
  overflow: hidden;
  min-height: 200px;
  background: #231f20;
  color: #898989;
  position: relative;
  z-index: 5;
}

/* line 1194, style.scss */
footer .footer-info {
  padding: 35px 0 15px 0;
}

/* line 1196, style.scss */
footer .footer-info .col-xs-3 {
  margin: 15px 0;
}

/* line 1200, style.scss */
footer a {
  color: #898989;
}

/* line 1203, style.scss */
footer p {
  color: #898989;
}

/* line 1205, style.scss */
footer p.title,
footer p.title a,
footer p,
footer p a {
  color: white;
}

footer p a:hover {
  cursor: pointer;
  text-decoration: underline;
  color: white;
}

/* line 1209, style.scss */
footer .footer-line {
  height: 2px;
  width: 100%;
  background: #034da2;
  margin: 0 0 25px 0;
}

/* line 1215, style.scss */
footer .icon {
  margin: 0 12px 0 0;
}

/* line 1218, style.scss */
footer #phone path,
footer #place path,
footer #time path {
  color: #034da2;
}

/* line 1221, style.scss */
footer .copy {
  font-size: 14px;
}

/* line 1225, style.scss */
.map-button {
  position: fixed;
  right: 0;
  padding: 40px 13px 15px 15px;
  font-family: MuseoSansRegular;
  text-transform: uppercase;
  color: white;
  top: 40%;
  background: #034da2;
  cursor: pointer;
  z-index: 35;
  writing-mode: sideways-lr;
}

/* line 1237, style.scss */
.map-button i {
  background: url("/images/logo-button.png") no-repeat;
  background-position: 0% 0%;
  background-size: 99%;
  margin-top: 15px;
  display: inline-block;
  width: 44px;
  height: 30px;
}

.contacts-page .text,
.contacts-page .col-xs-6.no-left {
  padding-left: 0;
}

.motto {
  font-size: 20px;
  text-align: left;
  border-left: 2px #034da2 solid;
  display: inline-block;
  padding: 15px 0 15px 25px;
}

.motto span {
  font-size: 40px;
}

/* line 1248, style.scss */
#map {
  margin-top: 30px;
}

#map .modal-dialog {
  background: #3d3d3d;
  border-radius: 0;
  width: 900px;
}

/* line 1253, style.scss */
#map .modal-header {
  background: #3d3d3d;
  border-radius: 0;
  border: 0;
}

/* line 1258, style.scss */
#map .modal-body {
  background: #3d3d3d;
  border-radius: 0;
}

/* line 1262, style.scss */
#map .modal-body,
#map .modal-body .col-xs-6 {
  padding: 0;
}

/* line 1265, style.scss */
#map .close {
  position: absolute;
  top: -20px;
  right: -15px;
  color: white;
}

/* line 1271, style.scss */
#map .info-map {
  padding: 25px;
}

/* line 1274, style.scss */
#map .title {
  font-family: MuseoSansRegular;
  font-size: 28px;
  text-indent: 0;
  color: #333333;
}

/* line 1280, style.scss */
#map .line {
  background: #034da2;
}

/* line 1284, style.scss */
#ya-map {
  width: 100%;
  height: 350px;
}

/* line 1288, style.scss */
#toTop {
  bottom: 80px;
  cursor: pointer;
  display: none;
  position: fixed;
  right: 20px;
  padding: 15px;
  border: 3px #034da2 solid;
  z-index: 5;
  color: #034da2;
}

/* line 1299, style.scss */
#toTop:hover {
  opacity: 0.9;
}

/* line 1305, style.scss */
.text {
  line-height: 1.4em;
  text-align: justify;
}

/* line 1309, style.scss */
.text ul {
  margin-bottom: 10px;
}

/* line 1312, style.scss */
.text ul li {
  list-style: square outside;
  padding-left: 15px;
}

/* line 1320, style.scss */
.text ol li {
  list-style: decimal;
}

/* line 1324, style.scss */
.text p {
  margin-bottom: 10px;
}

/* line 1328, style.scss */
.text strong,
.text b {
  font-weight: bold;
}

/* line 1332, style.scss */
.text h1 {
  font-size: 32px;
}

/* line 1336, style.scss */
.text h2 {
  font-size: 24px;
}

/* line 1340, style.scss */
.text h3 {
  font-size: 18px;
}

/* line 1344, style.scss */
.text h4 {
  font-size: 14px;
}

/* line 1348, style.scss */
.text h5 {
  font-size: 12px;
}

/* line 1352, style.scss */
.text h6 {
  font-size: 10px;
}

/* line 1356, style.scss */
.text small {
  font-size: 10px;
}

/* line 1360, style.scss */
.text i {
  font-style: italic;
}

/* line 1366, style.scss */
.text table td {
  border: 1px solid #000000;
  padding: 5px;
  border-collapse: collapse;
}

.text img {
  width: 100%;
}

/* line 1379, style.scss */
.ui-autocomplete .ui-menu-item strong {
  font-weight: bold;
}

/* line 1386, style.scss */
.promicom {
  font-size: 12px;
  color: #898989;
  text-align: right;
}

/* line 1391, style.scss */
.promicom a {
  color: #1085a9;
  margin: 0 0 0 15px;
}

/* line 1395, style.scss */
.promicom a:hover {
  color: #1085a9;
}

/* line 1401, style.scss */
.copy .col-sx-6 p {
  text-align: center;
}

/* line 1404, style.scss */
.col-sx-6 .promicom {
  text-align: center;
}

/* line 1407, style.scss */
.error-404 {
  font-family: "opensans-regular";
  margin: 40px 0;
}

/* line 1411, style.scss */
.error-404 .title {
  font-size: 50px;
}

/* line 1415, style.scss */
.error-404 .image {
  margin: 40px 0;
}

/* line 1419, style.scss */
.error-404 .description {
  font-size: 30px;
  line-height: 40px;
}

/* line 1423, style.scss */
.error-404 .description span {
  background: #0086b4;
  color: #ffffff;
  padding: 5px 12px;
}

/* line 1428, style.scss */
.error-404 .description span a {
  color: #ffffff;
}

/* line 1434, style.scss */
.error-404 a {
  color: #0086b4;
  text-decoration: underline;
}

/* line 1438, style.scss */
.error-404 a:hover {
  text-decoration: none;
}

/* line 1446, style.scss */
.mobile-phone .col-xs-9 {
  margin: 10px 0 0 0;
}

/* line 1449, style.scss */
.mobile-phone a {
  color: #333333;
  display: block;
  margin-top: 6px;
}

/* line 1454, style.scss */
.mobile-phone .icon {
  margin: 0 12px 0 0;
}

.contacts-page table td {
  border: 0;
}

@media (max-width: 900px) {

  /* line 1460, style.scss */
  .contacts {
    overflow: hidden;
  }

  /* line 1463, style.scss */
  #map .modal-dialog {
    width: auto;
  }
}

@media (max-width: 768px) {
  .wrapper {
    min-height: 100%;
    margin-bottom: -200px;
    overflow: hidden;
  }

  .top-procucts .item .title {
    height: 50px;
  }

  /* line 1471, style.scss */
  .mobile-phone .title a {
    color: #fff;
  }

  .catalog-item-index-tree-left {
    margin-right: 0px;
  }

  .catalog-item-index-tree-right {
    margin-left: 0px;
  }

  /* line 1476, style.scss */
  header .logo {
    background-position: 50% 50%;
  }

  .catalog-item-box .catalog-item-box-hover {
    opacity: 1;
  }

  .catalog-item-box .child {
    opacity: 1;
  }

  /* line 1480, style.scss */
  #menu-head.navbar {
    height: auto;
  }

  /* line 1485, style.scss */
  .recomedn-button a {
    padding: 15px 5px;
  }

  /* line 1489, style.scss */
  .service-item {
    display: block;
    /*width: 100%;*/
  }

  .open li {
    background-color: #fff;

  }

  /* line 1494, style.scss */
  .breadcrumb li {}

  /* line 1498, style.scss */
  .h1 {
    font-size: 18px;
  }
}

@media (max-width: 430px) {

  /* line 1504, style.scss */
  .slider .carousel-inner .item .description {
    font-size: 40px;
  }

  /* line 1507, style.scss */
  header #logo {
    width: 100%;
    padding: 15px 0;
  }

  /* line 1511, style.scss */
  #map .modal-dialog {
    width: auto;
  }
}


/* line 1516, style.scss */
/*
.ymaps-layers-pane {
  filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
  */
/* Firefox 3.5+ */
/*-webkit-filter: grayscale(100%);*/
/* Chrome 19+ & Safari 6+ */
/*
}*/
.nav .open>a,
.nav .open>a:focus,
.nav .open>a:hover {
  background-color: #034da2;
}

.dropdown-menu li {
  width: 100%;
}

.dropdown-menu li a {
  font-family: MuseoSansRegular;
  font-weight: 300;

}

.dropdown-menu li a:hover {
  background-color: #034da2;
}

.dropdown-menu li:hover {
  background-color: #034da2;
}

/* line 1523, style.scss */
svg {
  width: 30px;
  height: 30px;
}

@font-face {
  font-family: MuseoSansMedium;
  src: url("/fonts/MuseoSansMedium.eot?#iefix") format("embedded-opentype"), url("/fonts/MuseoSansMedium.otf") format("opentype"), url("/fonts/MuseoSansMedium.woff") format("woff"), url("/fonts/MuseoSansMedium.ttf") format("truetype"), url("/fonts/MuseoSansMedium.svg#MuseoSansMedium") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: MuseoSansRegular;
  src: url("/fonts/MuseoSansRegular.eot?#iefix") format("embedded-opentype"), url("/fonts/MuseoSansRegular.otf") format("opentype"), url("/fonts/MuseoSansRegular.woff") format("woff"), url("/fonts/MuseoSansRegular.ttf") format("truetype"), url("/fonts/MuseoSansRegular.svg#MuseoSansRegular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: MuseoSansBold;
  src: url("/fonts/MuseoSansBold.eot?#iefix") format("embedded-opentype"), url("/fonts/MuseoSansBold.otf") format("opentype"), url("/fonts/MuseoSansBold.woff") format("woff"), url("/fonts/MuseoSansBold.ttf") format("truetype"), url("/fonts/MuseoSansBold.svg#MuseoSansBold") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: MuseoSansItalic;
  src: url("/fonts/MuseoSansItalic.eot?#iefix") format("embedded-opentype"), url("/fonts/MuseoSansItalic.otf") format("opentype"), url("/fonts/MuseoSansItalic.woff") format("woff"), url("/fonts/MuseoSansItalic.ttf") format("truetype"), url("/fonts/MuseoSansItalic.svg#MuseoSansItalic") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: MuseoCyrl500;
  src: url("/fonts/MuseoCyrl500.eot?#iefix") format("embedded-opentype"), url("/fonts/MuseoCyrl500.otf") format("opentype"), url("/fonts/MuseoCyrl500.woff") format("woff"), url("/fonts/MuseoCyrl500.ttf") format("truetype"), url("/fonts/MuseoCyrl500.svg#MuseoCyrl500") format("svg");
  font-weight: normal;
  font-style: normal;
}

.modal-content .form-horizontal .form-group {
  margin-left: 0;
  margin-right: 0;
}

.modal-content .form-group:last-child {
  margin-bottom: 0;
}

.modal-content textarea {
  resize: none;
}

.modal-content .order-button {
  padding: 10px 0;
  font-weight: bold;
}

.modal-body>.form-group {
  margin-bottom: 0;
}